uuid: 32860369-f040-49bc-9307-67b8f69da678
langcode: en
status: true
dependencies: {  }
name: gallery_thumb
label: 'Gallery thumb (300x300)'
effects:
  12501533-0e4c-4807-a552-51e747890eb9:
    uuid: 12501533-0e4c-4807-a552-51e747890eb9
    id: image_scale
    weight: 1
    data:
      width: 600
      height: 600
      upscale: false
